:root {
    --black: #171118;
    --primary: #95489C;
    --grey: #F3F2F3;
    --white: #FDFCFD;
}

h1, h2, h3, h4, h5, h6, p {
    margin: 0;
    padding: 0;
}

body {
    margin: 0;
    padding: 0;
    font-family: "futura-pt", sans-serif;
    font-weight: 400;
    color: var(--white);
    background-color: var(--black);
    text-align: justify;
}

.lastInfo {
    display: none;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    gap: .5rem;
    background-color: var(--primary);
    padding: .5rem;
    color: var(--black);
}

a {
    color: inherit;
    text-decoration: none;
}

p {
    font-size: 1.25rem;
}

navbar {
    position: fixed;
    top: 0rem;
    width: calc(100% - 2rem);
    padding: 1rem;
    font-weight: 600;
    display: flex;
    flex-direction: column;
    gap: 1rem;
    mix-blend-mode: difference;
    color: var(--white);
}

navbar img {
    height: 2rem;
}

navbar ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    gap: 2rem;
    list-style: none;
    margin: 0;
    padding: 0;
}

navbar ul li a {
    position: relative;
}

navbar ul li a::before {
    position: absolute;
    content: "";
    bottom: 0;
    left: 0;
    background-color: var(--primary);
    transform-origin: right;
    transform: scaleX(0);
    transition: transform .125s ease-in-out;
    height: 2px;
    width: 100%;
}

navbar ul li a:hover::before {
    transform-origin: left;
    transform: scaleX(1);
}

header {
    display: flex;
    min-height: calc(100vh - 12rem);
    flex-wrap: wrap;
    justify-content: space-evenly;
    align-items: center;
    padding: 6rem 12rem;
}

header h1 {
    font-size: 5rem;
    line-height: 5rem;
}

header h1 .primary {
    font-size: 6rem;
    color: var(--primary);
}

header img {
    max-height: 512px;
    height: 80vw;
}

section {
    padding: 6rem 12rem;
    background-color: var(--white);
    color: var(--black);
    display: flex;
    flex-direction: column;
    gap: 2rem;
}

section:nth-child(2n+1) {
    background-color: var(--black);
    color: var(--white);
}

section .title {
    font-size: 3rem;
}

section .content {
    display: flex;
    gap: 2rem;
    align-items: center;
    flex-wrap: wrap;
    justify-content: center;
    align-items: flex-start;
}

.card {
    width: 256px;
    display: flex;
    flex-direction: column;
    gap: .5rem;
}

.card img {
    width: 256px;
    height: auto;
}

#About .content p {
    max-width: 512px;
}

#Team .content {
    justify-content: space-evenly;
}

#Sponsors .content {
    justify-content: space-between;
}

footer {
    padding: 1rem;
    color: var(--white);
    text-align: center;
    display: flex;
    justify-content: center;
    flex-direction: column;
    gap: 1rem;
}

footer .brand img {
    width: 128px;
}

@media screen and (max-width: 768px) {
header {
padding: 6rem 2rem;
}

section {
padding: 6rem 2rem;
}

section .content {
justify-content: center !important;
}
}